<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Мои фильмы</title>
    <link rel="stylesheet" href="task1.css">
</head>
<body>
<div id="add-films"></div>
<script type="text/babel">
    const Films = props => {
        return (
            <div className="films">
                <h1>{props.name}</h1>
                <p>Год выпуска: {props.age}</p>
                {props.image}
            </div>
        );

        return React.createElement('div', null,
            React.createElement('h1', null, props.name),
            React.createElement('div', null, `Age: ${props.age}`),
            React.createElement('div', null, `a ${props.image}`)
        )};
    const people = (
        <div>
            <Films name="Рик и Морти" age="8 сентября 2014 г" image={<a href="images/rickendvorty.jpeg">Фото</a>}/>
            <Films name="Человек-паук: Через вселенные" age="13 декабря 2018 г" image={<a href="images/Spider-Man_-_Into_the_Spider-Verse.jpg">Фото</a>}/>
            <Films name="Унесённые при́зраками" age="20 июля 2001 г" image={<a href="images/unesen.jpg">Фото</a>}/>
        </div>
    );
    ReactDOM.render(people, document.getElementById('add-films'));
</script>
</body>
<script crossorigin src="https://unpkg.com/react@16/umd/react.development.js"></script>
<script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"></script>
<script crossorigin src="https://cdnjs.cloudflare.com/ajax/libs/babel-standalone/6.26.0/babel.js"></script>
</html>